ca-certificates-java 20120721 source package in Ubuntu

Changelog

ca-certificates-java (20120721) unstable; urgency=low


  * Fix jks-keystore and postinst to work on multi-arch system.
    Use dpkg-query -L package:arch. (Closes: #680618).
  * As libnss3-1d is a transitional package on both Debian and Ubuntu,
    upgrade Depends to use libnss3.

 -- Damien Raude-Morvan <email address hidden>  Sat, 21 Jul 2012 01:06:32 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2012-07-21
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ca-certificates-java_20120721.dsc 1.8 KiB 2ab4b45ce591c02fdfb6753a5621eb77b087e2fbc496d79af6091da7d4c72fbe
ca-certificates-java_20120721.tar.gz 10.8 KiB 0de9bdd6c59396e24fa7b73cd32d66db83045922013828ddd3e96fcdcd98433b

Available diffs

No changes file available.

Binary packages built by this source

ca-certificates-java: No summary available for ca-certificates-java in ubuntu raring.

No description available for ca-certificates-java in ubuntu raring.